DROP TRIGGER cup_updated_at;
DROP TRIGGER cup_match_2p_updated_at;
DROP TRIGGER cup_match_2p_pickban_step_updated_at;
DROP TRIGGER cup_signup_result_updated_at;
DROP TRIGGER cup_stage_updated_at;
DROP TRIGGER cup_stage_scoring_updated_at;
DROP TRIGGER game_updated_at;
DROP TRIGGER game_mode_updated_at;
DROP TRIGGER movine_migrations_updated_at;
DROP TRIGGER player_updated_at;
DROP TRIGGER post_ann_updated_at;
DROP TRIGGER post_media_updated_at;
DROP TRIGGER scoring_updated_at;
DROP TRIGGER team_member_updated_at;
DROP TRIGGER team_updated_at;
